{
	"304000711_0": "Shenshoujing, Ready for Action",
	"304000711_1": "We made it back safely this time as well...",
	"304000711_2": "Yeah, looks like it.",
	"304000711_3": "Welcome back you two!",
	"304000711_4": "Glad you're back.",
	"304000711_5": "What? Were you waiting for us?",
	"304000711_6": "It's just a coincidence, we were on patrol.",
	"304000711_7": "Yes, we were eagerly awaiting your return.",
	"304000711_8": "...Ahem. So, how'd it go?",
	"304000711_9": "How's this?!",
	"304000711_10": "This is Shenshoujing...",
	"304000711_11": "...Sorry. We got the pendant, but it's broken.",
	"304000711_12": "...That's fine. \\n I think I can repair it.",
	"304000711_13": "Well done you two! Now Elfnein, if you would.",
	"304000711_14": "Yes, I'll start working immediately!",
	"304000711_15": "We're counting on you.",
	"304000711_16": "This is the new Shenshoujing...",
	"304000711_17": "For the other world, this would be the first Shenshoujing.",
	"304000711_18": "Before you activate the Gear, use this.",
	"304000711_19": "LiNKER...",
	"304000711_20": "...Are you scared?",
	"304000711_21": "Just a bit... But I'll be fine.",
	"304000711_22": "(Hibiki...)",
	"304000711_23": "(I have to remember...)",
	"304000711_24": "(I want to save Hibiki... \\n That feeling is how I was able to become an Adaptor...)",
	"304000711_25": "(And this is the same... \\n No, I want to save her even more this time...)",
	"304000711_26": "(So please, respond to my feelings, Shenshoujing!)",
	"304000711_27": "Rei Shenshoujing rei zizzl...",
	"304000711_28": "Kohinata?!",
	"304000711_29": "She...",
	"304000711_30": "Yeah... She really did it!",
	"304000711_31": "It was a success!",
	"304000711_32": "I... did it. \\n I became an Adaptor... to save Hibiki...",
	"304000711_33": "But being able to do it so easily makes us look bad...",
	"304000711_34": "No... \\n It just shows how strong Miku's feelings are.",
	"304000711_35": "Right! Time to test out your new power!",
	"304000711_36": "Okay!"
}